<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width = device-width, initial-scale = 1">
    <title>Asteroids</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="asteroids.js" charset="utf-8"></script>
  </head>
  <body>
    <h1 id="arcadeBanner"> Asteroids </h1>
    <div id="container" class="container">
      <div class="row">
        <div class="col-md-3">
            <h1 class="title"> SCORE </h1>
            <h2 id="score" class="title"></h2>
        </div>
        <!-- <div class="col-md-6"> -->
          <div id="screen" class="col-md-6">
              <canvas id="space" class=" glow" height="800" ></canvas>
          </div>
      <!-- </div> -->
      <div class="col-md-3">
            <h1 id="title"> </h1>
        </div>
      </div>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>    
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>    
  </body>
</html>
